# just a flag   dev配置
ENV = 'development'

# base api     https://gupiao.365rise.top/ssdmn-gupiao-api为线上地址
#VUE_APP_BASE_API = 'https://gupiao.365rise.top/ssdmn-gupiao-api'
VUE_APP_BASE_API = 'http://localhost:8001/ssdmn-gupiao-api'
